@media only screen and (min-width: 768px) {
  body {
    margin-top: 120px;
  }
  .menu-block {
    margin: 72px 10px 0;
    padding: 0 5px;
    text-align: right;
  }
  #rt-top-surround {
    height: 120px;
  }
}
@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .kitch_bath_cont, .parallax_base .aikon_paralax_content {
    max-width: 960px;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  body {
    padding: 0;
    margin-top: 96px;
  }
  #rt-top-surround {
    height: 96px;
  }
  .logo-block {
    margin: 10px 0 10px 10px;
  }
  #rt-logo {
    height: 76px;
    max-width: 295px;
  }
  .menu-block {
    margin: 63px 10px 0;
  }
  .kitch_bath_cont, .parallax_base .aikon_paralax_content {
    max-width: 768px;
  }
    h1, .component-content h1 {
  font-size: 36px;
  }
  h2, .big_heading .title, .title, .component-content h2 {
  font-size: 28px;
  }
  h3 {
  font-size: 24px;
  }
  h4 {
  font-size: 20px;
  }
  h5 {
  font-size: 16px;
  }
}
/** Mobile **/

@media (max-width: 767px) {
  body {
    padding: 0;
    margin-top: 84px;
  }
  #rt-top-surround {
    height: 84px;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: -5px;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  .logo-block {
    padding: 0;
  }
  #rt-logo {
    height: 64px;
    max-width: 250px;
  }
  .menu-block {
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .component-content .img-intro-left, .component-content .img-fulltext-left {
    float: none;
    margin-right: 0;
    text-align: center;
    width: 100%;
  }
  #rt-fullwidth .djslider-default .navigation-container-custom, .djslider-default .navigation-numbers {
    bottom: 5px;
  }
  #rt-fullwidth #slider90 .slide-desc {
    bottom: 25px !important;
  }
  .front_gallery .rg-gm-slice-list li {
    float: left;
    width: 100% !important;
  }
  .kitch_bath_cont, .parallax_base .aikon_paralax_content {
    max-width: 480px;
  }
  h1, .component-content h1 {
  font-size: 36px;
  }
  h2, .big_heading .title, .title, .component-content h2, .component-content h1 {
  font-size: 28px;
  }
  h3 {
  font-size: 24px;
  }
  h4 {
  font-size: 20px;
  }
  h5 {
  font-size: 16px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
}
@media only screen and (max-width: 480px) {
  #rt-fullwidth .slide-desc-text h2 {
    font-size: 22px;
  }
  .kitch_bath_cont, .parallax_base .aikon_paralax_content {
    max-width: 95%;
    padding: 0 25px;
  }
}